BSON_OID_INIT(3)

NAME
bson_oid_init - bson_oid_init()

SYNOPSIS

void
bson_oid_init (bson_oid_t *oid, bson_context_t *context);

PARAMETERS

•   oid: A bson_oid_t.

•   context: An optional bson_context_t or NULL.

DESCRIPTION

Generates a new bson_oid_t using either context or the default bson_context_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc